#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-1uQ77hKjVWiHBO0rpwdmR8
key:                  pandoc-server-0.1.0.5-1uQ77hKjVWiHBO0rpwdmR8
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  4c1336953a30278d2def8b9755d87eb2
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-1uQ77hKjVWiHBO0rpwdmR8
depends:
    aeson-2.1.2.1-3vSYNHOd39sCDqznIKH954 base-4.16.4.0
    base64-bytestring-1.2.1.0-GhhDq9m6ztyC3DoGamjFCy
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    doctemplates-0.11-2QBHKF3f53Rjl4OGs5Ui0
    pandoc-3.1.9-JxDqxIpFOXt3F8Il5nJjpa
    pandoc-types-1.23.1-Hdq9YEqgz3zEfxOAaI2lAT
    servant-server-0.20-IlUN0A09B1E5wdlgwHXjz
    skylighting-0.14-DqMSJD5rDTx3jQG4UQRMYt text-1.2.5.0
    unicode-collation-0.1.3.6-9ETAi0NwOeMELWVQFvNEGT
    wai-3.2.4-2WpaZLyw5kS6TZTOrSsB2q
    wai-cors-0.2.7-G6IZaYOw7jJCEsarHQ5uPE

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

